#zivefirmy ul{ list-style: none; padding-left: 0px;margin: 0px; line-height: 22px; }
#zivefirmy ul li {padding-left: 15px; background: url(http://www.mobilmania.cz/Client.Images/LiveCompanies/zivefirmy_bullet.png) no-repeat left 6px; }
#zivefirmy ul a {color:#2c4067; text-decoration: none;}
#zivefirmy ul a:hover { text-decoration: underline; }